/* =Styles for the lab
-------------------------------------------------------------- */

#header_buttons ul {
    list-style-type:none;
    margin:0;
    padding:0;
}
#header_buttons ul li {
    display:inline-block;
    position:relative;
}

/* sub navigation */
#header_buttons li ul {    
    position:absolute;
    left:0;
    top:40px; /* make this equal to the line-height of the links (specified below) */
    width:200px;       
}
#header_buttons li li {
    position:relative;
    margin:0;
    display:block;
}
#header_buttons li li ul {
    position:absolute;
    top:0;
    left:200px; /* make this equal to the width of the sub nav above */
    /*margin:0;*/
}

/* style all links */
.sub-menu a {
    background: #333333;
    line-height:40px;        
}
.dropdown-a{
    margin-right: 5px !important;
}
#header_buttons a {
    color:#fff;
    text-decoration:none;
    display:block;
}
.sub-menu a:hover,
.sub-menu a:focus,
.sub-menu a:active {
    color: #fff !important;
    background: #209ddc;
}

/* style sub level links */
#header_buttons li li a {   
    margin:0px;
    padding:0 10px;
}
#header_buttons li li:last-child a {
    border-bottom:none;
}

/* hide sub menu links */
ul.sub-menu {
    display:none;
}
